
/* Styles FTS_templates 
   Created by Marina Popova 
   Nov. 2005 */

input, select {color: #555;
           font-family: Lucida, Arial;
           font-weight: normal;
           font-size: 10pt;
          }
.out      {background-color: #dde1ea;
	   padding: 6px;
}
.line    {background-color: #6f6f6f;
	   padding: 1px;
} 
.in      { background-color: #eef0f5;
	   padding: 3px;
           margin: 0px;
}
.in1      { background-color: #eef0f5;
	   padding: 0px;
           margin: 0px;
}
.text    { color: #6f6f6f;
           font-family: Lucida, Arial;
           font-weight: bold;
           font-size: 10pt;
}

th         { color: #6f6f6f;
             font-family: Verdana;
             font-weight: bold;
             font-size: 11pt;
             padding: 4px;    
}
.text_bot { color: #6f6f6f;
           font-family: Lucida, Arial;
           font-weight: bold;
           font-size: 10pt;
           vertical-align: bottom; 
}
.text_mid    { color: #6f6f6f;
               font-family: Lucida, Arial;
               font-weight: bold;
               font-size: 9pt;
}
.text_sm    { color: #6f6f6f;
              font-family: Lucida, Arial;
              font-size: 9pt;
}
a:link, a:visited    { color: #8e5835;
                     font-family: Lucida, Arial;
                     font-size: 10pt;
                     font-weight: bold;
                     text-decoration: none; 
 }   
  
a:hover   { color: #8e5835; 
            text-decoration: underline;
} 

.inp1      {margin: 2px 7px;
           vertical-align: bottom; 
}
.wh_row   {background-color: white;
}
.gr_row   {background-color: #dde1ea;
}
.highlight { font-weight: bold; 
             background-color: yellow;
             font-size: 12pt;}
.highlight_phrase { color: #6666FF;}
.highlight_meta { font-weight: bold; 
             background-color: gray;
             font-size: 12pt;}
.highlight_partial { font-weight: bold; 
             background-color: yellow;
             text-decoration: underline;
             font-size: 12pt;}
BLOCKQUOTE  { color: red;
}
            
em    { color: red;
}

